


.hide{ display: none;}
.close-overlay{ position: absolute; right: 1%; top: 1%; font-size: 22px; cursor: pointer; color: #999}
.trg-overlay{ background: #000; position: absolute; z-index: 800; padding: 15px; overflow: hidden; border:1px solid #222;}

.big{ width: 830px; }
.overlay{
    display: none;
    background:#000;
    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    z-index:600;
    cursor:pointer;
    width: 100%; height: 100%;
}

.docking img{cursor:pointer;cursor:hand;}